Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 13:29:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre rohit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rohit Bot:  Hi Rohit ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563708806            04:49 PM, 26th Jun                   Sohaib                   Hi Rohit ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:50 PM, 26th Jun                   Sohaib                   you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team on (800-746778953) to book a return and to be notified of the refund amount based on our return policy.  You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction           04:52 PM, 26th Jun                     rohit                    I am actually looking for a perfume           04:52 PM, 26th Jun                     rohit                    Alexandre J morning muscs           04:52 PM, 26th Jun                     rohit                    Apparently the photo you have posted about the perfume displays eau de parfum           04:53 PM, 26th Jun                     rohit                    But on the description you have mentioned eau de toilette           04:53 PM, 26th Jun                     rohit                    Could you clarify what is the right product           04:53 PM, 26th Jun                   Sohaib                   Could you please provide us with item link so we can check that as perfect way           04:55 PM, 26th Jun                     rohit                    Sure           04:56 PM, 26th Jun                     rohit                    https://www.centrepointstores.com/ae/en/Beauty/Perfumes/Men%27s/LIFESTYLE-Alexander-J-Men%27s-The-Collector-Eau-De-Toilette-Spray---100-ml/p/162971433?branchify_url=https%3A%2F%2Fcentrepoint.app.link%2Fepin3jsQLY%3F%25243p%3Da_google_adwords%26%2524always_deeplink%3Dfalse%26gclid%3DEAIaIQobChMIv5qiyay18QIVWxkGAB2BjQfHEAQYASABEgIrbPD_BwE%26lpurl%3D%7Blpurl%7D%26~ad_set_id%3D%7Badgroupid%7D%26~campaign_id%3D%7Bcampaignid%7D%26~channel%3D%7Bnetwork%7D%26~keyword%3D%7Bkeyword%7D%26~placement%3D%7Bplacement%7D&gclid=EAIaIQobChMIv5qiyay18QIVWxkGAB2BjQfHEAQYASABEgIrbPD_BwE           04:56 PM, 26th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:00 PM, 26th Jun                     rohit                    Hello??           05:04 PM, 26th Jun                     rohit                    What is the status?           05:05 PM, 26th Jun                   Sohaib                   REGARDING THIS Item:Alexander J Men's The Collector Eau De Toilette Spray - 100 ml           05:08 PM, 26th Jun                     rohit                    Yes           05:09 PM, 26th Jun                     rohit                    But the variant is morning muscs           05:09 PM, 26th Jun                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           05:13 PM, 26th Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:14 PM, 26th Jun                     rohit                    Yess           05:16 PM, 26th Jun                     rohit                    I have replied above           05:16 PM, 26th Jun                     rohit                    I want to know           05:16 PM, 26th Jun                     rohit                    Whether it's eau de parfum or eau de toilette           05:17 PM, 26th Jun                   Sohaib                   As per the information for the item its Eau De Toilette           05:18 PM, 26th Jun                     rohit                    Exactly but your photo is showing eau de parfum           05:19 PM, 26th Jun                     rohit                    And the weird part           05:20 PM, 26th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:21 PM, 26th Jun                     rohit                    This product does not produce eau de toilette           05:21 PM, 26th Jun                     rohit                    Or if you can guide me which branch this product is available, I will visit the store           05:22 PM, 26th Jun                   Sohaib                   Kindly note that we will investigate regarding the same and we will get back to you very soon via your registered email please allow us some time so we can be able to sort that perfectly           05:25 PM, 26th Jun                   Sohaib                   Is there anything else I can help you with?           05:27 PM, 26th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:29 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2770632